package com.ruoyi.predict.domain;

/**
 * @author hlf
 * @date 2022/9/19 11:32
 * 文件说明：组态返回元素
 */
public class ConfigurationElement {

    private String id;

    private String name;

    private Integer index;

    private String content;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getIndex() {
        return index;
    }

    public void setIndex(Integer index) {
        this.index = index;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
